Generic selectors
Exact matches only
Search in title
Search in content
Search in posts
Search in pages
Search in project

Hosting – Google Cloud

Recommended Platform:

Preferred OS: Linux 64bit (tested on CentOS 7, Ubuntu 16.04/18.04 and Debian 8/9)
Java: 8 (Java 9+ currently not supported)
DB: MySQL 5 / MariaDB up to version 5.7 (or MariaDB equivalent)
Atavism 2.7: Unity 5.6 / 2017.1
Atavism 2018.1: Unity 5.6, 2017.x
Atavism 2018.2: Unity 5.6, 2017.x, 2018.1, 2018.2
Atavism 2018.3: Unity 5.6, 2017.x, 2018.x
Atavism 2019.1: Unity 2018.2, 2018.3, 2018.4, 2019.1
Atavism X: Unity 2018.4, 2019.1, 2019.2
Atavism X.1: Unity 2018.4, 2019.1, 2019.2